<form class="{{cssClass}} flexcol" autocomplete="off">

    <header class="sheet-header equip">
      <div class=" profile-img-container">
          <img class="profile-img" src="{{item.img}}" data-edit="img" title="{{item.name}}" />
      </div>
      <div class="header-fields">
          <h1 class="itemname">
              <input name="name" type="text" value="{{item.name}}" placeholder="Nome do Ataque"
                  data-dtype="String" />
          </h1>
      </div>
    </header>
  
    <main class="sheet-body flexrow">
      <section class="item-stats">
        <header class="header-field">
          <span>Detalhes</span>
        </header>
        <div class="form-group">
            <label for="system.qtd_ataques">Qtd Ataques</label>
            <span class="form-fields">
              <input
              class="col-30"
              name="system.qtd_ataques"
              type="text"
              value="{{system.qtd_ataques}}"
              data-dtype="String"/></span>
              <!-- {{#select system.qtd_ataques}}
              <select name="system.qtd_ataques">
                    <option value="1">1</option>
                    <option value="2">2</option>
                    <option value="3">3</option>
                    <option value="4">4</option>
                    <option value="5">5</option>
                    <option value="6">6</option>
                    <option value="7">7</option>
                    <option value="8">8</option>
                </select>
              {{/select}} -->
          </span>
        </div>
        <div class="form-group">
          <label for="system.bonus_ataque">Bônus de Ataque</label>
          <span class="form-fields">
            <input
              class="col-30"
              name="system.bonus_ataque"
              type="number"
              value="{{system.bonus_ataque}}"
              data-dtype="Number"/></span>
        </span>
        </div>
        <div class="form-group">
          <label for="system.dano">Dano Base</label>
          <span class="form-fields">
            <input
              class="col-30"
              name="system.dano"
              type="text"
              value="{{system.dano}}"
              data-dtype="String"/></span>
        </span>
        </div>
        <div class="form-group">
          <label for="system.bonus_dano">Dano Bônus</label>
          <span class="form-fields">
            <input
              class="col-30"
              name="system.bonus_dano"
              type="number"
              value="{{system.bonus_dano}}"
              data-dtype="Number"/></span>
        </span>
        </div>
        <div class="form-group">
            <label for="system.margem_critica">Margem Crítica</label>
            <span class="form-fields">
              {{#select system.margem_critica}}
              <select name="system.margem_critica">
                    <option value="20" selected="selected">20</option>
                    <option value="19">19+</option>
                    <option value="18">18+</option>
                    <option value="17">17+</option>
                    <option value="16">16+</option>
                </select>
              {{/select}}
          </span>
        </div>

        <div class="form-group">
            <label for="system.dano_critico">Dano Crítico</label>
            <span class="form-fields">
              {{#select system.dano_critico}}
              <select name="system.dano_critico">
                    <option value="1">1x</option>
                    <option value="2" selected="selected">2x</option>
                    <option value="3">3x</option>
                </select>
              {{/select}}
          </span>
        </div>
      </section>
      <section>
        <header class="header-field">
          <span>Efeito</span>
        </header>
        <div class="form-group" style="height:200px">
            {{editor content=system.efeito target="system.efeito" button=true isOwner=isOwner editable=editable}}
        </div>
      </section>
    </main>
  </form>
  